Bank Kalteng (Phase 2) - Feature #1503

[Offering Letter] Offering Letter Tenaga Kontrak Administrasi
08/18/2022 02:06 PM - Mega Yunita

Status: Closed Start date: 08/18/2022
Priority: Immediate Due date: 08/22/2022
Assignee: shofwan shiddiq % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 13.00 hours
Description

Dear Mas Shofwan,

Mohon dibuatkan custom report Offering Tenaga Kontrak Administrasi untuk Bank Kalteng, ketika pilih Offering Template ini maka
teks dan format sesuai dengan yang saya cantumkan :

1. Ada penambahan selection filter untuk Offering Template, table Offering Tamplate (COFFTEMP) yaitu : Offering Letter Tenaga
Kontrak Administrasi kode 003

2. Penambahan Field selection Offering Number, dibuat free text. Sehingga data yang diinput akan di get untuk ditampilkan pada

Nomor di Offering Letter.

3. Nama , diambil dari Name Aplicant ID

4. Tanggal , diambil dari Date

5. Tanggal di paragraf , diambil dari tanggal Efective Date

6. Nama Pemimpin Divisi , diambil dari nama Pemimpin Divisi SDM & Umum

ReportlD : CRPTRCOFFLETTADMIN
MenulD : CROFFLETTADMIN

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR > HR Administration > Recruitment Management > Recruitment Report > Offering Letter Tenaga Kontrak Administrasi

Semoga dapat dimengerti

Terimakasih
OFFERING LETTER TENAGA KONTRAK ADMINISTRAS|.docx (Protected View) - Word
field Offering Number

Kapacs ih.
fhliateaiy
Berclasarkan hasil rekrulen Lenaga kerja pada PT Bank Kalteng yang teah Seudarafi ikli,
derwgan ini kami menguncang Seudarayi unluk bergaiung di PT Bank Kalleng dengen syaral dan
heterhum, sebagai berkul :

Get dari name  « saus : Tenaga Kantrak Adiistrasi
. & lahalan & Teller /Custonnesr Service T AdrnreEtrad
Applicant 1D 7 1 reites . -Cogipmn ¥
BFIS Keteriagakeriasn
BPIS kesehalan

Fenililas parjalananan dings
Ferililzs hantuan uang makan

+  Diwgjibken unluk mengikuti Frogram Penditikan dean Pelatiben yang disslengoerakan oleh
Bank.

«  Bersecia untuk ditempatian di ssiurun wilayah keria PT Bank Kalleng sssuai dengan
eperilingan Bank.

o Bersedia dan sanogup Serla lunduk kepads Peraluran Bank yang belah dan sken dlstapkan
fernudian akeh Bank.

#  Bersedia lidak menikah sslama 2 (dua) lahun, Saudara)i diperkenankan unluk meniah
setelah menjalani Perjanjian Kerja sslama 2 (dua) LEhon dan mendanatken idn lertulis dar
Direksi Bank, pelanggaran alas keleriuen i maka oloenalis ikelan kerja akan berakhic
(diberhenlikan e Barik. Permahanan idin menikah minimal 1 (alu) bulen sshelimiya,
sudah dilerima chah Dirske,

Surak ini merupakan pemberiahuen serta panggilan karja bagi Saucrali yang memuat ketentuan

dan syarat pokok yang sifatnya beium mengikat. Ketentuan secara kengkap tentang hak, fasiltas

serta kewajiban Saudera/i yang mergiel skan ditetapkan dalam perjanjian tersendii.

Diminta kepécts Saurlera)i unluis dapal memberikan konfinmasi Bl pensnmaan surat ini dengan

menghubung Divisi SDM & Ui PT Bank KBlleng ouna peryeiesaian progss acmindlrad

sedanjulriya dan hadir di PT Bank Kalleng Kanbor Pusal J1. RTA. Miona !h.lz — Palangka Raya

pecs tenggal <tangial> =g G2t clari tanggal Efective Date
—

Demikian unluk dkelahui dan alas perhatianrya divcagkan Lenima kasih,

PT BAMEK PEMBANGUNAN DMERAH
EALIMANTAN TENGAH
Divisi SDM & Urmum

Get dari nama Pamimpin

Divisi SDM _Umum |t |

Related issues:
Copied to Feature #1504: [Offering Letter] Offering Letter Tenaga Kontrak No... Closed

08/18/2022

08/22/2022

History

#1 - 08/18/2022 02:07 PM - Mega Yunita

- Description updated

#2 - 08/18/2022 02:15 PM - Mega Yunita
- Copied to Feature #1504: [Offering Letter] Offering Letter Tenaga Kontrak Non Administrasi added

#3 - 08/18/2022 02:26 PM - Mega Yunita
- Description updated

- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#4 - 08/18/2022 02:26 PM - Mega Yunita

- Status changed from New to Assigned

#5 - 08/18/2022 05:07 PM - Mega Yunita

- Description updated

#6 - 08/22/2022 03:30 PM - shofwan shiddiq

Dear, mba Mega

03/14/2025

2/5




Menu Offering Letter Tenaga Kontrak Administrasi sudah dibuat, silahkan di test.
Terima Kasih

#7 - 08/22/2022 04:08 PM - shofwan shiddiq

Dear, Mba Mega
Menu Offering Letter Tenaga Kontrak Administrasi sudah di buat, silahkan di test.
Terima Kasih

#8 - 08/22/2022 04:09 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Mega Yunita

Dear, Mba Mega
Menu Offering Letter Tenaga Kontrak Administrasi sudah di buat, silahkan di test.
Terima Kasih

#9 - 08/22/2022 05:22 PM - Mega Yunita

- File clipboard-202208221715-htww0.png added

- File clipboard-202208221717-rr9xb.png added

- File WhatsApp Image 2022-08-22 at 5.21.00 PM.jpeg added
- Status changed from Assigned to Revise

- Assignee changed from Mega Yunita to shofwan shiddiq

Dear Mas Shofwan,

Tolong untuk diperbaiki karena terdapat beberapa revisi dan penambahan selection.

1. Approval Name wajib diisi untuk menampilkan nama pemimpin / pgs pemimpin di bagian bawah
2. Jika 2nd Approval diisi juga, maka nama yang tampil di bawah ada 2.

3. Approval Position diisi untuk menampilkan keterangan Pemimpin / Pgs Pemimpin

4. Tolong paragraf dijadikan Justify

Terimakasih
Kepada Yih,
Yunila &

Berdasarian hasil neknuimen ienaga kerja pada FT Bank Kaleng yang ielsh Saudarali b,
mmmwmmmawmnmmm

+  Eimius : Tenaga Konirak Adminisinasi
+  Jabaian : TelertCusiomer ServiceTenaga Adminisiras

+  Diwsjibkan untuk mengkuti Program Penddiken dan Pelathan yang Siseknggarasan
ket Bank.

Tolong
. + Borsedia uniui diempatian df sehuruh wisyeh krja PT Bank Kaheng sesus dengan
dibuat hapirtingan Bank.
+ ol dan Sangoup Seta wnduk kepada Pafainan Bank yang lekih can akan
rata diasapkan kemusan okeh Bark.
+  Borsediafidak menikah selama 2 [dua) fhun. Saudani dipefenankan uniuk meniah
kanan santelah minalan Pefanian Kena searma 2 (o) tahn &an mondapatian i2n oiuls
mumumnﬂuwummnmmumm
eerakhir Bark. Lzin menikah minimal 1 {sat) tulan

Burai ini mwnmmw

Diminta kada Sautara Lk Sapat surat ini
SOM & Uinum FT Bank Kal mpm-u

i mmawummuﬁ%;nﬁmmu_

gt

Palangha Farya pada tanggsl 24
Demilian vk diktahui dan atas perhatannya diucapkan ferima kasih,

Nama Jelas diambil dari field . BANIC FEMOANEL AN DAERAH

Approval Mame / 2nd Approval Dl SO0 & i

Keterangan ini diambil dari field

Approval Position Wijayanti
p Fominen |

#10 - 08/24/2022 09:13 AM - shofwan shiddiq
- % Done changed from 0 to 90

Dear, Mba Mega.
Menu Offering Letter Tenaga Kontrak Administrasi Sudah di Upload. Silahkan di Test. Terima Kasih

#11 - 08/25/2022 11:05 AM - Mega Yunita

- Status changed from Revise to Closed

Sip, sudah sesuai, terimakasih mas..
